Last modified: 2012-10-16 20:54:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 33907 - Please create a Marathi Wikisource
Please create a Marathi Wikisource
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://meta.wikimedia.org/wiki/Reques...
:
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-01-23 16:32 UTC by Gerard Meijssen
Modified: 2012-10-16 20:54 UTC (History)
16 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Gerard Meijssen 2012-01-23 16:32:29 UTC
The language committee asks for the creation of a Wikisource for the Marathi language. mr.wikisource.org

The Marathi community has been promised material from the Maharashtra government.
Thanks,
     Gerard
Comment 1 Sam Reed (reedy) 2012-01-23 23:02:16 UTC
RT #2327 logged for addition of dns entries
Comment 2 Robin Pepermans (SPQRobin) 2012-01-29 22:21:11 UTC
I suppose the wiki's configuration is still needed (especially Wikisource which needs namespaces), which I asked on the request page http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi#Approval
Comment 3 Mahitgar 2012-01-30 05:48:16 UTC
(In reply to comment #2)
> I suppose the wiki's configuration is still needed (especially Wikisource which
> needs namespaces), which I asked on the request page
> http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi#Approval

:Thanks Mr.Robin,Most of the details are available, still  We will confirm the same on top priority on the same request page and link it here .
Regards

-Mahitgar
Comment 4 Rahul 2012-01-30 07:25:23 UTC
We will do it. - Rahul Deshmukh
Comment 5 Daniel Zahn 2012-01-30 15:52:33 UTC
DNS entry exists:

mr.wikisource.org is an alias for wikisource-lb.wikimedia.org.
wikisource-lb.wikimedia.org is an alias for wikisource-lb.esams.wikimedia.org.
wikisource-lb.esams.wikimedia.org has address 91.198.174.229
Comment 6 Sam Reed (reedy) 2012-02-01 20:58:39 UTC
(In reply to comment #2)
> I suppose the wiki's configuration is still needed (especially Wikisource which
> needs namespaces), which I asked on the request page
> http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Marathi#Approval

Do we have this yet?
Comment 7 Robin Pepermans (SPQRobin) 2012-02-01 21:04:34 UTC
Mahitgar provided:
Default project timezone 	Asia/Mumbai
Project name 	विकिस्रोत
Project namespace 	विकिस्रोत
Project talk namespace 	विकिस्रोत_चर्चा

Other namespaces and logo not yet, but that could perhaps be set later on.
Comment 8 Sam Reed (reedy) 2012-02-01 21:15:14 UTC
(In reply to comment #7)
> Mahitgar provided:
> Default project timezone     Asia/Mumbai
> Project name     विकिस्रोत
> Project namespace     विकिस्रोत
> Project talk namespace     विकिस्रोत_चर्चा
> 
> Other namespaces and logo not yet, but that could perhaps be set later on.

http://www.php.net/manual/en/timezones.asia.php

Asia/Mumbai isn't a valid php timezone
Comment 9 Sam Reed (reedy) 2012-02-01 21:20:48 UTC
Done
Comment 10 Robin Pepermans (SPQRobin) 2012-02-01 21:29:56 UTC
Thanks.
For the timezone, apparently Asia/Kolata is used for India.
Comment 11 Sam Reed (reedy) 2012-02-01 21:36:04 UTC
Doned
Comment 12 Sam Reed (reedy) 2012-02-01 21:51:20 UTC
(In reply to comment #10)
> Thanks.
> For the timezone, apparently Asia/Kolata is used for India.

Not a valid timezone either
Comment 13 Robin Pepermans (SPQRobin) 2012-02-01 21:52:57 UTC
Sorry I meant Asia/Kolkata
Comment 14 Mahitgar 2012-02-03 15:33:50 UTC
Additional namespaces request 

दालन,दालन_चर्चा (en:Portal)

सूची,सूची_चर्चा (en:Index)

पान,पान_चर्चा  (en:Page)

साहित्यिक,साहित्यिक_चर्चा (en:Author)


Thanks and Regards
Comment 15 Santhosh Thottingal 2012-02-03 15:54:38 UTC
Could you please report it as separate bug report? This bug is about creating mr.wikisource.org and it is done, marked RESOLVED FIXED.
Comment 16 Robin Pepermans (SPQRobin) 2012-02-03 16:05:03 UTC
No need for a separate bug, the timezone and namespaces are part of the wiki setup (those namespaces are needed for all wikisources).
Comment 17 Rahul 2012-02-04 16:20:25 UTC
If the +5.30 is not possible then the UTC time zone will also work.

Thanks

Rahul
Comment 18 Sam Reed (reedy) 2012-02-04 17:37:25 UTC
(In reply to comment #17)
> If the +5.30 is not possible then the UTC time zone will also work.
> 
> Thanks
> 
> Rahul

Have a look at http://php.net/manual/en/timezones.php
Comment 19 Donald Lancon 2012-02-05 23:52:04 UTC
Based on what I see in "My preferences", it looks like the timezone has been set for the wiki (as "Asia/Kolkata", which should be correct), but the "Project" and "Project talk" namespaces (see Comment 7) have not been created yet, nor the "additional" namespaces requested in Comment 14. What exactly are we waiting on now? Apparently importing of articles is on hold until these namespaces are created...
Comment 20 Sam Reed (reedy) 2012-02-07 15:38:09 UTC
(In reply to comment #19)
> Based on what I see in "My preferences", it looks like the timezone has been
> set for the wiki (as "Asia/Kolkata", which should be correct), but the
> "Project" and "Project talk" namespaces (see Comment 7) have not been created
> yet, nor the "additional" namespaces requested in Comment 14. What exactly are
> we waiting on now? Apparently importing of articles is on hold until these
> namespaces are created...

You're waiting on someone having the time to make and push your requests to site


4 namespaces added

https://mr.wikisource.org/w/api.php?action=query&meta=siteinfo&siprop=namespaces|namespacealiases
Comment 21 Rahul 2012-02-08 07:04:09 UTC
Thanks for the transfer.

Now to work in MediaWiki namespace for displaying Sitenotice and other configurations we need admin powers.
Also for some bot work we need Bot flags to make initial dumping.

Please grant the same or tell us the procedure we have to complete on our side.

Thanks

Rahul Deshmukh
Comment 22 Gerard Meijssen 2012-02-08 09:04:44 UTC
Such requests are not part of the creation of a project. They are requested on Meta to Stewards. Thanks, GerardM
Comment 23 Rahul 2012-02-24 18:19:14 UTC
File:Mr-wikisource.png

Please replace the logo of Marathi wiki source by above file available on commence
 http://commons.wikimedia.org/wiki/File:Mr-wikisource.png 

We have transferred the copyrights.

Please do the needful

Thanks

Rahul Deshmukh
Comment 24 Platonides 2012-02-24 18:28:34 UTC
Logo upload protected.
Comment 25 Mahitgar 2012-02-25 03:43:12 UTC
(In reply to comment #24)
> Logo upload protected.

::Did not understand 

Rgds
Comment 26 Platonides 2012-02-25 15:21:41 UTC
I protected the logo against reupload (ie. one thing less to do). Logos should be upload protected. Otherwise someone could replace the logo with something else, probably inappropiate.
Comment 27 Mahitgar 2012-02-27 17:05:11 UTC
(In reply to comment #26)
> I protected the logo against reupload (ie. one thing less to do). Logos should
> be upload protected. Otherwise someone could replace the logo with something
> else, probably inappropiate.

Where you protect and unprotect we are unaware just we request to support us in uploading specialy created image for Marathi language wikisource as requested by Rahul .

Regards
Comment 28 Nemo 2012-03-03 17:18:58 UTC
I don't see how the logo could be changed without a global Wikisource discussion (probably at www.wikisource.org).
Comment 29 Gerard Meijssen 2012-03-03 21:10:14 UTC
This is not the place for this discussion. The current logo is patently wrong as well as it is not localised
Comment 30 Nemo 2012-03-03 22:00:31 UTC
(In reply to comment #29)
> This is not the place for this discussion. 

I agree, so let's follow the usual process instead of inventing a new one here.

> The current logo is patently wrong
> as well as it is not localised

Not wrong but incomplete. As usual, it will be localised following the visual identity guidelines and the global consensus. If the local community is not able to localise the logo SVG, I'm sure help can be found. We still have dozens of missing logos on [[commons:Wikipedia/2.0]], but I've seen some activity around it lately.
Comment 31 John Mark Vandenberg 2012-03-06 23:04:03 UTC
Where is consensus to use a different logo?
Comment 32 Erik Moeller 2012-10-16 20:54:45 UTC
Closing this; the wiki exists.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links